Forget MyCode. Take control of YourCode-- a much better way of handling BB Code for MyBB forums
☆13Mar 25, 2019Updated 7 years ago
Alternatives and similar repositories for YourCode
Users that are interested in YourCode are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- A plugin for MyBB 1.8.x that allows Twitter-style tagging and integration with MyAlerts☆21Mar 27, 2023Updated 3 years ago
- Discord Webhook for MyBB☆24Feb 16, 2021Updated 5 years ago
- A plugin for MyBB forums that displays custom boxes on various forum pages.☆20Aug 1, 2024Updated 2 years ago
- A powerful MyBB plugin which provides a flexible environment for administrators to perform various modifications.☆25Jan 6, 2023Updated 3 years ago
- A simple notification/alert system for MyBB similar to IPB and XenForo's core implementations of user notifications.☆46Jul 21, 2025Updated last year
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- Search Engine Optimization plugin for MyBB.☆29Jun 29, 2022Updated 4 years ago
- A simple sublime text 3 plugin that will allow you to edit mybb templates☆14Aug 6, 2016Updated 10 years ago
- Flight Rising Game's Tool☆21Apr 20, 2026Updated 6 months ago
- World of Warcraft addon to make most default Blizz UI panels movable.☆12Oct 13, 2026Updated 2 weeks ago
- Integrates features from Valve's Steam gaming client with MyBB forums.☆10Jun 11, 2017Updated 9 years ago
- Adds a powerful awards system to you community.☆11Feb 12, 2026Updated 8 months ago
- This is my personal repository for Discord Bot Maker Projects regarding Raw Data.☆11Jun 8, 2020Updated 6 years ago
- Stable branch with current fixes☆13Oct 7, 2020Updated 6 years ago
- Thank you/Like system with MyAlerts support☆11Dec 16, 2025Updated 10 months ago
- Open source password manager - Proton Pass • AdSecurely store, share, and autofill your credentials with Proton Pass, the end-to-end encrypted password manager trusted by millions.
- Minimal vultr-startup - post-installation bash script for Ubuntu 16.4☆13Mar 5, 2021Updated 5 years ago
- MaToMaTo is a windows timer to practice time boxing techniques.☆10Sep 13, 2013Updated 13 years ago
- A bunch of random mostly self-contained modules and macros for SugarCube 2, in Twee format☆17Jul 15, 2020Updated 6 years ago
- Accessible persona generator☆11Dec 11, 2018Updated 7 years ago
- A beautiful responsive & modern theme for MyBB 1.8 (Documentation included)☆19Nov 25, 2018Updated 7 years ago
- Online Multiplayer Browser Shooter Game☆10Jan 14, 2021Updated 5 years ago
- Official PSR-compatible PHP client for the Searchcraft API☆14Updated this week
- Set up cron jobs in Docker via environment variables☆13Sep 13, 2017Updated 9 years ago
- This trading bot detects new coins as soon as they are listed on various exchanges and automatically places sell and buy orders. It comes…☆11Dec 1, 2021Updated 4 years ago
- Wordpress hosting with auto-scaling - Free Trial Offer • AdFully Managed hosting for WordPress and WooCommerce businesses that need reliable, auto-scalable performance. Cloudways SafeUpdates now available.
- Free MyBB plugins.☆19Apr 4, 2023Updated 3 years ago
- Remove a lang from the mastodon web interface☆11Nov 11, 2017Updated 8 years ago
- Supplementary Files☆12Mar 16, 2019Updated 7 years ago
- MyBB plugin that adds an arcade to your MyBB board.☆13May 15, 2024Updated 2 years ago
- TOTP for php (https://tools.ietf.org/html/rfc6238)☆12Jan 6, 2023Updated 3 years ago
- A python clone of the popular mobile game BitLife☆15Dec 26, 2018Updated 7 years ago
- PluginLibrary for MyBB. A collection of useful functions used by other plugins.☆34Oct 7, 2022Updated 4 years ago
- Simple but Secure Generic OTP, OCRA (RFC6287), TOTP (RFC6238) & HOTP (RFC4226) solution!☆17Oct 3, 2026Updated 3 weeks ago
- An editor for Locomotion .DAT files☆17Oct 7, 2026Updated 3 weeks ago
- Managed hosting for WordPress and PHP on Cloudways • AdManaged hosting for WordPress, Magento, Laravel, or PHP apps, on multiple cloud providers. Deploy in minutes on Cloudways by DigitalOcean.
- A pidgin/libpurple plugin for the F-List roleplaying webchat☆23Jun 30, 2021Updated 5 years ago
- Hard- and software to control a LAWO flip-dot display☆12Aug 7, 2013Updated 13 years ago
- ☆12Sep 19, 2018Updated 8 years ago
- CircuitPython library with UART-based interface to DFPlayer-Mini☆17Feb 25, 2026Updated 8 months ago
- Plisio PHP library☆16Sep 30, 2026Updated 3 weeks ago
- 🔗 Super simple promise-based client for the Nano Cryptocurrency Node RPC API☆15Jun 6, 2021Updated 5 years ago
- A minimalistic c# implementation of socket.io that supports the minimal requirements☆15Sep 5, 2020Updated 6 years ago